## python-flask-cors 5.0.0

=== docs/requirements.txt ===
alabaster==0.7.13 ; python_version >= "3.8"
babel==2.14.0 ; python_version >= "3.8"
certifi==2024.2.2 ; python_version >= "3.8"
charset-normalizer==3.3.2 ; python_version >= "3.8"
colorama==0.4.6 ; python_version >= "3.8" and sys_platform == "win32"
docutils==0.20.1 ; python_version >= "3.8"
idna==3.6 ; python_version >= "3.8"
imagesize==1.4.1 ; python_version >= "3.8"
importlib-metadata==7.0.1 ; python_version < "3.10" and python_version >= "3.8"
jinja2==3.1.3 ; python_version >= "3.8"
markupsafe==2.1.5 ; python_version >= "3.8"
packaging==23.2 ; python_version >= "3.8"
pygments==2.17.2 ; python_version >= "3.8"
pytz==2024.1 ; python_version < "3.9" and python_version >= "3.8"
requests==2.32.0 ; python_version >= "3.8"
snowballstemmer==2.2.0 ; python_version >= "3.8"
sphinx==7.1.2 ; python_version >= "3.8"
sphinx-rtd-theme==2.0.0 ; python_version >= "3.8"
sphinxcontrib-applehelp==1.0.4 ; python_version >= "3.8"
sphinxcontrib-devhelp==1.0.2 ; python_version >= "3.8"
sphinxcontrib-htmlhelp==2.0.1 ; python_version >= "3.8"
sphinxcontrib-httpdomain==1.8.1 ; python_version >= "3.8"
sphinxcontrib-jsmath==1.0.1 ; python_version >= "3.8"
sphinxcontrib-qthelp==1.0.3 ; python_version >= "3.8"
sphinxcontrib-serializinghtml==1.1.5 ; python_version >= "3.8"
urllib3==2.2.1 ; python_version >= "3.8"
zipp==3.17.0 ; python_version < "3.10" and python_version >= "3.8"
