## python-flask-cors 3.0.7

=== debian/changelog ===
python-flask-cors (3.0.7-1+deb10u1) buster-security; urgency=high

  * Team upload.
  * Fix CVE-2020-25032 (Closes: #969362) with upstream patch

 -- Bastian Germann <bastiangermann@fishpost.de>  Thu, 08 Oct 2020 21:40:11 +0200

python-flask-cors (3.0.7-1) unstable; urgency=medium

  * Initial release (Closes: #915789)

 -- Stewart Ferguson <stew@ferg.aero>  Wed, 05 Dec 2018 21:51:05 +0100
