=== debian/control ===
Source: python-flask-cors
Section: python
Priority: optional
Maintainer: Stewart Ferguson <stew@ferg.aero>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-all,
 python3-setuptools,
 python3-flask,
 python3-nose,
 python3-sphinx,
 python3-sphinx-rtd-theme
Standards-Version: 4.2.1
Homepage: http://flask-cors.corydolphin.com
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-cors
Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-cors.git
Testsuite: autopkgtest-pkg-python

Package: python3-flask-cors
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${sphinxdoc:Depends}
Description: Flask extension for handling CORS (Python 3)
 A Flask extension for handling Cross Origin Resource Sharing (CORS), making
 cross-origin AJAX possible.
 .
 This package has a simple philosophy, when you want to enable CORS, you wish
 to enable it for all use cases on a domain. This means no mucking around with
 different allowed headers, methods, etc. By default, submission of cookies
 across domains is disabled due to the security implications, please see the
 documentation for how to enable credential’ed requests, and please make sure
 you add some sort of CSRF protection before doing so!
 .
 This package installs the library for Python 3.
