## python-flask-cors 3.0.8

=== debian/changelog ===
python-flask-cors (3.0.8-2ubuntu0.1) focal-security; urgency=low

  * SECURITY UPDATE: Path traversal in Flask-CORS
    - flask_cors/extension.py: Fix request path normalization, [upstream
      patch by Cory Dolphin] (LP: #2012949)
    - CVE-2020-25032
  * tests/decorator/test_exception_interception.py: Fix FTBFS against
    Flask 1.1+ [upstream patch by Cory Dolphin]

 -- Dalton Durst <ubuntu-contrib@daltondur.st>  Fri, 24 Mar 2023 10:04:01 -0500

python-flask-cors (3.0.8-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.0.

  [ Stewart Ferguson ]
  * Bumping version to facilitate source-only upload

 -- Stewart Ferguson <stew@ferg.aero>  Tue, 30 Jul 2019 19:11:58 +0200

python-flask-cors (3.0.8-1) unstable; urgency=medium

  * Upstream release 3.0.8
  * Bumping standards-version 4.2.1 -> 4.3.0 (no changes required)
  * Bumping compat 11 -> 12 and replacing d/compat with newer build-dep
  * Adding d/upstream/metadata

 -- Stewart Ferguson <stew@ferg.aero>  Sun, 09 Jun 2019 09:29:19 +0200
