=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: python-flask-cors
 Section: python
 Priority: optional
-Maintainer: Stewart Ferguson <stew@ferg.aero>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Stewart Ferguson <stew@ferg.aero>
 Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -12,7 +13,7 @@
  python3-nose,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: http://flask-cors.corydolphin.com
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-cors
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-cors.git
