=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: python-flask-cors
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Stewart Ferguson <stew@ferg.aero>
-Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Stewart Ferguson <stew@ferg.aero>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-setuptools,
@@ -13,11 +12,11 @@
  python3-nose,
  python3-sphinx,
  python3-sphinx-rtd-theme
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Homepage: http://flask-cors.corydolphin.com
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-flask-cors
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-flask-cors.git
-Testsuite: autopkgtest-pkg-python
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-cors
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-cors.git
+Rules-Requires-Root: no
 
 Package: python3-flask-cors
 Architecture: all
