=== debian/watch ===
version=4
https://github.com/corydolphin/flask-cors/releases .*/v?(\d\S+)\.tar\.gz
