## python-flask-cors 4.0.0

=== debian/changelog ===
python-flask-cors (4.0.0-1ubuntu0.1~esm1) noble-security; urgency=medium

  * SECURITY UPDATE: Unauthorized Cross-Origin Access
    - debian/patches/CVE-2024-6839-1.patch: Sort paths by regex 
      specificity
    - debian/patches/CVE-2024-6839-2.patch: Sort paths longest to
      shortest
    - debian/patches/CVE-2024-6839-3.patch: Rename "helper_tests.py" to
      "test_helpers.py" and fix tests
    - CVE-2024-6839
  * SECURITY UPDATE: Private Resource Exposure
    - debian/patches/CVE-2024-6221.patch: Add option to allow
      "Access-Control-Allow-Private-Network" CORS header to be false
    - CVE-2024-6221
  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-6866.patch: Implements case sensitive
      request path matching
    - CVE-2024-6866
  * SECURITY UPDATE: Undefined CORS Policy Application
    - debian/patches/CVE-2024-6844.patch: Fix incorrect path normalization
    - CVE-2024-6844
  * SECURITY UPDATE: Log Injection
    - debian/patches/CVE-2024-1681.patch: Update extension.py to clean
      request.path before logging it
    - CVE-2024-1681

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 30 Jun 2025 17:28:03 +1000

python-flask-cors (4.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.0.0
  * Rebuild patch queue from patch-queue branch
    Updated patches:
    debian-hacks/Privacy-Remove-linking-to-external-resources.patch
    debian-hacks/README-Link-to-internal-HTML-resource.patch
    Dropped patches (fixed upstream):
    upstream/Spelling-Fix-misspelled-word-conjuction.patch
    upstream/Spelling-Fix-misspelled-word-maching.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 27 Jun 2023 17:15:37 +0200
