=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: python-flask-cors
 Section: python
 Priority: optional
-Maintainer: Stewart Ferguson <stew@ferg.aero>
-Uploaders: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Uploaders:
+ Stewart Ferguson <stew@ferg.aero>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ dh-sequence-sphinxdoc,
+ pybuild-plugin-pyproject,
  python3-all,
+ python3-doc <!nodoc>,
+ python3-flask <!nocheck> <!nodoc>,
+ python3-pytest <!nocheck>,
  python3-setuptools,
- python3-flask,
- python3-nose,
- python3-sphinx,
- python3-sphinx-rtd-theme
-Standards-Version: 4.5.1
-Homepage: http://flask-cors.corydolphin.com
+ python3-six <!nocheck>,
+ python3-sphinx <!nodoc>,
+ python3-sphinxcontrib.httpdomain <!nodoc>,
+ python3-sphinx-rtd-theme <!nodoc>,
+Standards-Version: 4.6.2
+Homepage: https://github.com/corydolphin/flask-cors
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-cors
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-cors.git
 Rules-Requires-Root: no
