## python-flask-cors 4.0.1

=== debian/changelog ===
python-flask-cors (4.0.1-1ubuntu0.1) oracular-security; urgency=medium

  * SECURITY UPDATE: Unauthorized Cross-Origin Access
    - debian/patches/CVE-2024-6839-1.patch: Sort paths by regex 
      specificity
    - debian/patches/CVE-2024-6839-2.patch: Sort paths longest to
      shortest
    - debian/patches/CVE-2024-6839-3.patch: Rename "helper_tests.py" to
      "test_helpers.py".
    - CVE-2024-6839
  * SECURITY UPDATE: Private Resource Exposure
    - debian/patches/CVE-2024-6221.patch: Add option to allow
      "Access-Control-Allow-Private-Network" CORS header to be false
    - CVE-2024-6221
  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-6866.patch: Implements case sensitive
      request path matching
    - CVE-2024-6866
  * SECURITY UPDATE: Undefined CORS Policy Application
    - debian/patches/CVE-2024-6844.patch: Fix incorrect path normalization
    - CVE-2024-6844

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 30 Jun 2025 17:28:14 +1000

python-flask-cors (4.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Alexandre Detiste ]
  * remove dependency on old python3-six

  [ Carsten Schoenert ]
  * d/watch: Add compression=gz to opts
  * New upstream version 4.0.1
    Fixes CVE-2024-1681
    (Closes: 1069764)
  * Rebuild patch queue from patch-queue branch
    Added patch:
    upstream/tests-Use-importlib.metadata.version-flask.patch
    Updated patches:
    debian-hacks/Privacy-Remove-linking-to-external-resources.patch
    debian-hacks/README-Link-to-internal-HTML-resource.patch
    debian-hacks/docs-Use-local-inventory-for-Python3.patch
  * d/control: Increase Standards-Version to 4.7.0
    No further modifications needed.
  * d/copyright: Update year data
  * d/rules: Add target override_dh_clean
    Clean up one more possible folder.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 10 May 2024 20:52:32 +0200
