=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
  python3-flask <!nocheck> <!nodoc>,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-six <!nocheck>,
  python3-sphinx <!nodoc>,
  python3-sphinxcontrib.httpdomain <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/corydolphin/flask-cors
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-cors
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-cors.git
