## python-flask-cors 5.0.0

=== debian/changelog ===
python-flask-cors (5.0.0-1ubuntu0.1) plucky-security; urgency=medium

  * SECURITY UPDATE: Unauthorized Cross-Origin Access
    - debian/patches/CVE-2024-6839-1.patch: Sort paths by regex 
      specificity
    - debian/patches/CVE-2024-6839-2.patch: Sort paths longest to
      shortest
    - debian/patches/CVE-2024-6839-3.patch: Rename "helper_tests.py" to
      "test_helpers.py".
    - CVE-2024-6839
  * SECURITY UPDATE: Information Leak
    - debian/patches/CVE-2024-6866.patch: Implements case sensitive
      request path matching
    - CVE-2024-6866
  * SECURITY UPDATE: Undefined CORS Policy Application
    - debian/patches/CVE-2024-6844.patch: Fix incorrect path normalization
    - CVE-2024-6844

 -- Bruce Cable <bruce.cable@canonical.com>  Mon, 30 Jun 2025 17:28:14 +1000

python-flask-cors (5.0.0-1) unstable; urgency=medium

  * Team upload.
  * d/control: Use correct syntax for build profiles
  * New upstream version 5.0.0
  * Rebuild patch queue from patch-queue branch
    Added patch:
    docs-Fixup-small-typo-on-reponse.patch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 14 Sep 2024 09:41:57 +0200
