=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-doc <!nodoc>,
- python3-flask <!nocheck> <!nodoc>,
+ python3-flask <!nocheck !nodoc>,
  python3-pytest <!nocheck>,
  python3-setuptools,
  python3-sphinx <!nodoc>,
