## python-flask-cors 5.0.1

=== debian/changelog ===
python-flask-cors (5.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 5.0.1
  * Rebuild patch queue from patch-queue branch
    Added patches:
    debian/hacks/docs-Disable-use_directory_urls-configuration-option.patch
    debian-hacks/docs-Drop-any-linking-to-external-grahpics.patch
    Adjusted/updated patch:
    debian-hacks/README-Link-to-internal-HTML-resource.patch
    Deleted patches:
    debian-hacks/docs-Use-local-inventory-for-Python3.patch
    docs-Fixup-small-typo-on-reponse.patch
  * d/control: Adjust build dependencies due upstream changes
    Mainly upstream did move away from Sphinx for building the documentation
    and switched to MkDos.
  * d/rules: Switch to mkdocs build for -doc data
  * d/copyright: Update year data
  * d/python3-flask-cors.links: Drop sequencer file
  * d/python3-flask-cors.manpages: Also drop this sequencer
  * d/python3-flask-cors.install: Add new sequencer file
  * autopkgtest: Update the test setup
  * d/control: Increase Standards-Version to 4.7.2
    No further modifications needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 25 Mar 2025 16:40:51 +0200
