## python-flask-cors 6.0.0

=== debian/changelog ===
python-flask-cors (6.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 6.0.0
    Fixed CVE issues in upstream version 6.0.0:
    CVE-2024-6839: Flask-CORS improper regex path matching vulnerability
    CVE-2024-6844: Flask-CORS allows for inconsistent CORS matching
    CVE-2024-6866: Flask-CORS vulnerable to Improper Handling of Case
                   Sensitivity
    (Closes: #1100988)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 20 May 2025 16:37:09 +0200
