=== debian/changelog ===
python-flask-cors (6.0.1-1) unstable; urgency=medium

  * [e698dc8] New upstream version 6.0.1
    Fixed CVE issues in upstream version 6.0.1:
    CVE-2024-6839: Flask-CORS improper regex path matching vulnerability
    The added fix for this issue in version 6.0.0 did correct the problem not
    fully and needed a further source modification.
    (Closes: #1100988)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 11 Jun 2025 08:05:36 +0200
