=== debian/control ===
--- 
+++ 
@@ -1,24 +1,21 @@
 Source: python-flask-cors
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Stewart Ferguson <stew@ferg.aero>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- dh-sequence-sphinxdoc,
+ mkdocs,
+ mkdocs-material,
+ mkdocstrings-python-handlers,
  pybuild-plugin-pyproject,
  python3-all,
- python3-doc <!nodoc>,
- python3-flask <!nocheck !nodoc>,
+ python3-flask <!nocheck>,
  python3-pytest <!nocheck>,
  python3-setuptools,
- python3-sphinx <!nodoc>,
- python3-sphinxcontrib.httpdomain <!nodoc>,
- python3-sphinx-rtd-theme <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/corydolphin/flask-cors
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-flask-cors
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-flask-cors.git
@@ -29,7 +26,6 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
- ${sphinxdoc:Depends}
 Description: Flask extension for handling CORS (Python 3)
  A Flask extension for handling Cross Origin Resource Sharing (CORS), making
  cross-origin AJAX possible.
